package org.project.entity;
// This class implements five possible actions
public interface ICombatActions {
    void lightAttack(Entity target);

    void heavyAttack(Entity target);

    void defend();

    void heal();

    void specialAbility(Entity target);

}
